Page MenuHomePhabricator

Migrate http://toolserver.org/~dispenser/* to Tool Labs
Open, Needs TriagePublic

Description

Heaviliy used tools by Dispenser (https://toolserver.org/~dispenser/view/Main_Page) have to be moved to Tool Labs.

See also https://en.wikipedia.org/wiki/User:Dispenser/Toolserver_migration


Version: unspecified
Severity: normal

Details

Reference
bz66868

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:25 AM
bzimport added a project: Tools.
bzimport set Reference to bz66868.
bzimport added a subscriber: Unknown Object (MLST).
Thgoiter created this task.Jun 20 2014, 7:20 AM

All tools are redirected to http://dispenser.homenet.org now. Why that?

TTO added a comment.Jul 21 2014, 3:06 AM

Closing this as wontfix. The tools were on Labs briefly but were removed due to ongoing issues. I don't think Dispenser is going to move them back to Labs any time soon.

Thgoiter removed a subscriber: Thgoiter.Nov 30 2014, 3:10 PM
Dispenser reopened this task as Open.Oct 27 2015, 2:49 PM
Dispenser added a subscriber: Dispenser.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 2:49 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 10 2015, 11:03 PM
scfc changed the status of subtask T50628: Provide replication lag as a database function from Resolved to Declined.Apr 24 2016, 3:42 AM